package com.wsm.admin.dao;

import java.util.List;

import com.wsm.admin.model.DataDictionary;
import com.wsm.common.dao.IBaseDao;
import org.springframework.stereotype.Repository;

@Repository
public interface IDataDictionaryDao extends IBaseDao<DataDictionary, Long> {

	DataDictionary findByCodeAndDataKey(String code, String dataKey);

	List<DataDictionary> findByCode(String code);

}
